Skip to main content

ETF Supply Change

etf-supply-change

Chart: ETF Supply Change

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1raw_new_supplystringRaw new supply
2raw_daily_etf_changestringRaw daily ETF change
3field_7_day_avg_daily_etf_changestring7-day avg daily ETF change
4field_7_day_ma_new_supplystring7-day MA new supply
5diff_from_mastringDiff from MA
6colorstringColor ('green' or 'red')
7btc_pricestringBTC price

Example Request

https://charts.bitbo.io/api/v1/etf-supply-change/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/etf-supply-change/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/etf-supply-change/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"471.87500000",
"437.4",
"2247.9000000000000000",
"473.6607142857142857",
"1774.2392857142857143",
"green",
"97151.387"
],
[
"2025-05-08",
"496.87500000",
"1151.5",
"1977.0571428571428571",
"484.3750000000000000",
"1492.6821428571428571",
"green",
"103043.546"
],
[
"2025-05-09",
"437.50000000",
"3882.3",
"1421.4285714285714286",
"475.8928571428571429",
"945.5357142857142857",
"green",
"102912.250"
]
]
}